\subsection{Motivation and leading-order Lagrangian}

The following section describes the chiral-Lagrangian framework,
in which electroweak symmetry breaking is nonlinearly realized,
as an effective field theory (EFT) for physics beyond the Standard Model (SM).
The motivation for and the main properties of this approach, in particular
for describing anomalous Higgs boson couplings, will be reviewed.
The connection with the more common EFT based on power counting by
canonical dimension (SM + dimension-6 operators, sometimes referred to as
SMEFT) will also be discussed.
We start with a phenomenologically oriented introduction, which will be
followed by a systematic formulation of the nonlinear EFT.

A central goal of the LHC after the discovery of the Higgs boson will be
a more comprehensive investigation of its properties in order to test
the underlying dynamics of electroweak symmetry breaking.
At present, the Higgs boson couplings to gauge bosons and top quarks are
compatible with the SM, but deviations of ${\cal O}(10\%)$ are still
possible \cite{Khachatryan:2016vau}. For the couplings to other fermions, or the
triple-Higgs boson coupling, even larger effects are not excluded.
Anomalous Higgs boson couplings have the potential to give much larger
effects than new physics in electroweak gauge interactions, which is
typically constrained to the ${\cal O}(1\%)$ level by
electroweak precision measurements \cite{ALEPH:2005ab}.

It then appears natural to focus the attention, in a first step,
on the couplings of the Higgs particle. This goal is also well motivated
by the foreseeable precision at the LHC with 300 fb$^{-1}$, projected to
reach several per cent accuracy for the Higgs boson couplings to gauge bosons and
heavy fermions \cite{CMS:2013xfa}.

Following this line of reasoning, one is led to consider a generalization
of the SM, in which the gauge interactions are unchanged (at leading order),
but general
anomalous couplings are introduced for the physical Higgs boson.
To do this in a consistent, gauge-invariant way, the scalar fields have
to be decomposed into the three Goldstone fields $\varphi^a$, described by
\begin{equation}\label{udef}
U = \exp(2i\varphi^a T^a/v)
\end{equation}
where $T^a$ are the generators of $SU(2)$ with normalization
${\rm Tr}[T^a T^b]=\delta^{ab}/2$,
and the physical Higgs field $h$. This corresponds to a decomposition of
the usual Higgs doublet $\phi_i$, $\tilde\phi_i=\varepsilon_{ij}\phi^*_j$,
into polar coordinates
\begin{equation}\label{phipolar}
\sqrt{2}(\tilde\phi,\phi)\equiv (v+h)U
\end{equation}
Under electroweak gauge transformations $SU(2)_L\times U(1)_Y$
\begin{equation}
U\to g_L U g^\dagger_Y,\qquad  h\to h
\end{equation}
such that $h$ is invariant, and its couplings can be consistently
modified.\footnote{The generic name of ``nonlinear'' comes from the fact that
the scalar sector of the SM has a larger symmetry $SU(2)_L\times SU(2)_R$
(usually called chiral EW symmetry), under which the EW Goldstone bosons
$\varphi^a$ in (\ref{udef}) transform nonlinearly, in contrast to the usual
Higgs doublet field, which transforms linearly. The relevant symmetry
breaking pattern in the scalar sector is then given by
$SU(2)_L\times SU(2)_R \to SU(2)_{L+R}$, where the $SU(2)_{L+R}$
is usually called the custodial symmetry group.}

The resulting generalized Lagrangian can be written as
\begin{eqnarray}\label{l2}
{\cal L}_2 &=& -\frac{1}{2} \langle G_{\mu\nu}G^{\mu\nu}\rangle
-\frac{1}{2}\langle W_{\mu\nu}W^{\mu\nu}\rangle
-\frac{1}{4} B_{\mu\nu}B^{\mu\nu}
+\sum_{\psi=q_L,l_L,u_R,d_R,e_R}\bar \psi i\!\not\!\! D\psi
%+\bar q_L i\!\not\!\! Dq_L +\bar l_L i\!\not\!\! Dl_L
% +\bar u_R i\!\not\!\! Du_R +\bar d_R i\!\not\!\! Dd_R
%+\bar e_R i\!\not\!\! De_R
\nonumber\\
&& +\frac{v^2}{4}\ \langle D_\mu U^\dagger D^\mu U\rangle\, \left( 1+F_U(h)\right)
+\frac{1}{2} \partial_\mu h \partial^\mu h - V(h) \nonumber\\
&& - v \left[ \bar q_L \left( Y_u +
       \sum^\infty_{n=1} Y^{(n)}_u \left(\frac{h}{v}\right)^n \right) U P_+ q_R
+ \bar q_L \left( Y_d +
     \sum^\infty_{n=1} Y^{(n)}_d \left(\frac{h}{v}\right)^n \right) U P_- q_R
  \right. \nonumber\\
&& \quad\quad\left. + \bar l_L \left( Y_e +
   \sum^\infty_{n=1} Y^{(n)}_e \left(\frac{h}{v}\right)^n \right) U P_- l_R
+ {\rm h.c.}\right]
\end{eqnarray}
where
\begin{equation}\label{dcovu}
D_\mu U=\partial_\mu U+i g W_\mu U -i g' B_\mu U T_3,
\end{equation}
and  $P_\pm = 1/2\pm T_3$.
The trace of a matrix $A$ is denoted by $\langle A\rangle$. The left-handed
doublets of quarks and leptons are written as $q_L$ and $l_L$, the
right-handed singlets as $u_R$, $d_R$, $e_R$. Generation indices are omitted.
In the Yukawa terms the right-handed quark and lepton fields are collected
into $q_R=(u_R,d_R)^T$ and $l_R=(\nu_R,e_R)^T$, respectively. In general,
different flavour couplings $Y^{(n)}_{u,d,e}$ can arise at every order in
the Higgs field $h^n$, in addition to the usual Yukawa matrices $Y_{u,d,e}$.
The detailed assumptions underlying (\ref{l2}) are summarized in points
(i) -- (iii) below.

The first line in (\ref{l2}) represents the unbroken SM and the remaining
lines describe the sector of electroweak symmetry breaking.
The $h$-dependent functions, analytic near zero field, are
\begin{equation}\label{fuv}
F_U(h)=\sum^\infty_{n=1} f_{U,n} \left(\frac{h}{v}\right)^n,\qquad
V(h)=v^4\sum^\infty_{n=2} f_{V,n} \left(\frac{h}{v}\right)^n
\end{equation}
In addition to modifying the Higgs boson couplings present in the SM, new couplings
with higher powers in the field $h$ are introduced.
All these couplings may deviate, in principle, by corrections of
${\cal O}(1)$ from their (dimensionless) SM values.
For smaller deviations, the Lagrangian in (\ref{l2}) continues to describe
the leading new-physics effects, as long as the anomalous couplings in the
Higgs sector dominate over other corrections from physics beyond the SM.
(Those would be represented by operators of
chiral dimension 4 and higher, see the discussion of power counting below.)


While ${\cal L}_2$ in (\ref{l2}) is gauge invariant, it is no longer
renormalizable for general Higgs boson couplings. Renormalizability would be
recovered in the SM limit where
\begin{equation}\label{smlimit}
f_{U,1}=2,\quad f_{U,2}=1,
\quad f_{V,2}=f_{V,3}=\frac{m^2_h}{2v^2}, \quad f_{V,4}=\frac{m^2_h}{8v^2},
\quad Y^{(1)}_f=Y_f,
\end{equation}
and all other couplings $f_{U,n}$, $f_{V,n}$, $Y^{(n)}_f$ equal to zero.
In this limit (\ref{l2}) is just the SM written in somewhat unconventional
variables.
All $S$-matrix elements are of course identical to the ones obtained with the
familiar linear Lagrangian.


If the deviations of the couplings from their SM values are smaller
than unity, it is useful to parameterize them by
a quantity $\xi\equiv v^2/f^2$, where $f > v$ represents a new scale
(which could be related to a new strongly interacting dynamics).
In models of a composite, pseudo-Goldstone Higgs \cite{Kaplan:1983fs,Kaplan:1983sm,Banks:1984gj,Dugan:1984hq,Agashe:2004rs,Contino:2006qr,Contino:2010rs,Falkowski:2007hz,Carena:2014ria,Alonso:2014wta,Hierro:2015nna} $f$ corresponds to the
Goldstone-boson decay constant. Experimentally, values of $\xi={\cal O}(10\%)$
are currently still allowed.

For general Higgs boson couplings, the Lagrangian ${\cal L}_2$, nonrenormalizable
in the traditional sense, is still renormalizable in the modern sense,
order by order in a consistent expansion \cite{Weinberg:1978kz}.
It therefore continues to serve
as a fully consistent effective field theory. This EFT is known as
the {\it electroweak chiral Lagrangian\/} including a light Higgs boson.
For the case without Higgs the electroweak chiral Lagrangian has been
formulated and applied in
\cite{Appelquist:1980vg,Longhitano:1980iz,Appelquist:1984rr,Cvetic:1988ey,Dobado:1989ax,Dobado:1989ue,Dobado:1989gr,Dobado:1990jy,Feruglio:1992wf,Dobado:1995qy,Dobado:1999xb,Dobado:1990zh,Espriu:1991vm,Espriu:2000fq,Alonso:2012jc,Buchalla:2012qq,Buchalla:2013wpa}.
The generalization to include a light Higgs boson has been developed in
\cite{Feruglio:1992wf,Bagger:1993zf,Koulovassilopoulos:1993pw,Burgess:1999ha,Wang:2006im,Grinstein:2007iv,Alonso:2012px,Espriu:2013fia,Buchalla:2013rka,Brivio:2013pma,Delgado:2013hxa,Buchalla:2013eza,Gavela:2014vra}.

Having motivated the basic structure of the electroweak chiral Lagrangian,
it is useful to summarize the most important assumptions that define it as a
systematic EFT. These concern the {\it particle content} below a certain
mass gap, the relevant {\it symmetries}, and the {\it power counting}:
\begin{description}
\item[(i)]
SM particle content, where (transverse) gauge bosons and fermions
are weakly coupled to the Higgs-sector dynamics.
\item[(ii)]
SM gauge symmetries;
conservation of lepton and baryon number; conservation
{\it at lowest order\/} of custodial symmetry in the strong sector,
CP invariance in the Higgs sector and fermion flavour.
The latter symmetries are violated at some level, but this
would only affect terms at subleading order.
Generalizations may in principle be introduced if necessary.
\item[(iii)]
Power counting by chiral
dimensions \cite{Urech:1994hd,Knecht:1999ag,Nyffeler:1999ap,Hirn:2004ze},
equivalent to a loop expansion \cite{Buchalla:2013eza}, with the simple
assignment of $0$ for bosons (gauge fields $X_\mu$, Goldstones $\varphi$ and
Higgs $h$) and $1$ for each derivative, weak coupling (e.g. gauge or Yukawa),
and fermion bilinear:
\begin{equation}\label{chidim}
[X_\mu, \varphi, h]_\chi = 0\, ,\qquad
[\partial_\mu, g, y, \psi\bar\psi]_\chi = 1
\end{equation}
The loop order $L$ of a term in the Lagrangian is equivalent
to its chiral dimension (or chiral order) $2L+2$.
\end{description}

Under these assumptions the expression in (\ref{l2}) follows
as the most general Lagrangian built from
terms of chiral dimension 2 (corresponding to loop-order $L=0$).
This is the systematic
basis for the leading-order electroweak chiral Lagrangian.

Functions $F(h)$ multiplying the Higgs or the fermion
kinetic terms can be removed by field redefinitions and are therefore
omitted in (\ref{l2}) \cite{Buchalla:2013rka,Giudice:2007fh}.

Note that the Higgs potential $V(h)$, being related to the light
Higgs boson mass $\sim m^2_h$, carries chiral dimension 2.
This is explicitly realized in models where the Higgs is a
pseudo-Goldstone and its potential is generated at one loop
(proportional to two powers of weak coupling, hidden in the
coefficients $f_{V,n}$) \cite{Agashe:2004rs,Contino:2006qr,Contino:2010rs,Falkowski:2007hz,Carena:2014ria}.

Expressions of the form $(\bar\psi\psi)^2 (h/v)^n$,
$\bar\psi\sigma_{\mu\nu}\psi X^{\mu\nu}(h/v)^n$,
$X_{\mu\nu}X^{\mu\nu} (h/v)^{n+1}$, $n\geq 0$,
where $\psi$ is a fermion and $X_{\mu\nu}$ a gauge field-strength tensor, might
superficially look like terms entering the Lagrangian at chiral dimension 2.
However, they represent local interactions arising from the (weak) coupling
of $\psi$ and $X$ to the new-physics sector, according to assumption
(i) above. The weak coupling associated
with $\bar\psi\psi$ or $X_{\mu\nu}$ carries chiral dimension. The operators
above then acquire a chiral dimension of at least 4, which eliminates
them from the leading-order Lagrangian \cite{Buchalla:2013eza}.

\subsection{Renormalization of the chiral Lagrangian}

As the electroweak chiral Lagrangian defines a consistent quantum field theory,
loop corrections can be systematically included.
For the case without Higgs field this has been discussed in detail in
\cite{Herrero:1992zq,Herrero:1993nc,Herrero:1994iu,Dittmaier:1995cr,Dittmaier:1995ee}.
The one-loop divergent parts arising from the scalar sector have recently
been also obtained in the chiral Lagrangian including the light 
Higgs boson\cite{Espriu:2013fia,Delgado:2013loa,Delgado:2014jda,Gavela:2014uta,Guo:2015isa,Alonso:2015fsp}.

%%% J.J. Sanz-Cillero  %%%
At one-loop order, terms up to chiral dimension 4 need to be included and
the Lagrangian can be written as
${\cal L} = {\cal L}_2 + {\cal L}_4 + {\cal L}_{\rm GF} + {\cal L}_{\rm FP}$,
including also gauge-fixing and ghost terms.
In general, the leading-order approximation is given by the tree-level
amplitudes from ${\cal L}_2$. The next-to-leading order corrections consist
of the one-loop amplitudes with vertices from ${\cal L}_2$, together with
tree-level contributions to first order in ${\cal L}_4$.
The latter comprise new interactions, not present in ${\cal L}_2$, and
act as counterterms for the one-loop divergences.
In general, they may get contributions from heavy states with masses of
order $\Lambda$ that are integrated out in the EFT
\cite{Pich:2013fea,Cata:2014fna,Pich:2015kwa}. This pattern is known
from the chiral perturbation theory of pions. It is typical for the
systematics of a nonrenormalizable EFT. Explicit examples
are discussed in Section~\ref{subsec:applications}.

The local operators in ${\cal L}_4$ have been discussed for the bosonic
sector in \cite{Alonso:2012px}, a subset of the fermionic terms has been
considered in \cite{Alonso:2012pz}. A systematic presentation of the
complete basis of local operators in ${\cal L}_4$ can be
found in \cite{Buchalla:2013rka}.
Concentrating on the electroweak bosonic sector one has
(with $2a=f_{U,1}$, $b=f_{U,2}$ in (\ref{fuv}))
\begin{eqnarray}\label{l2l4}
{\cal L}_2 &=&
-\frac{1}{2} \langle{W}_{\mu\nu}{W}^{\mu\nu}\rangle -
\frac{1}{4} {B}_{\mu\nu} {B}^{\mu\nu}\nonumber\\
&& +\frac{v^2}{4}\left[%
  1 + 2a \frac{h}{v} + b \frac{h^2}{v^2} + \dots\right]
\langle D^\mu U^\dagger D_\mu U \rangle
 + \frac{1}{2} \partial^\mu h \, \partial_\mu h + \dots
\nonumber\\
\nonumber\\
{\cal L}_{4} &=&
  a_1 g' g\langle U T_3 {B}_{\mu\nu} U^\dagger {W}^{\mu\nu}\rangle
  + i a_2 g'  \langle U T_3 {B}_{\mu\nu} U^\dagger [V^\mu, V^\nu ]\rangle
  - i a_3 g \langle {W}_{\mu\nu}[V^\mu, V^\nu]\rangle
  \nonumber \\
&&
  + a_4 \langle V_\mu V_\nu\rangle \langle V^\mu V^\nu\rangle
  + a_5 \langle V_\mu V^\mu \rangle \langle V_\nu V^\nu \rangle
%  \nonumber\\
%  &&
+\frac{e^2}{16\pi^2}c_{\gamma\gamma} \frac{h}{v} F_{\mu\nu} F^{\mu\nu}
+\frac{g^{hh}}{v^4}(\partial_\mu h\partial^\mu h)^2
 \nonumber \\
&&
+\frac{d^{hh}}{v^2}(\partial_\mu h\partial^\mu h)
\langle D_\nu U^\dagger D^\nu U\rangle
+\frac{e^{hh}}{v^2}(\partial_\mu h\partial^\nu h)
\langle D^\mu U^\dagger D_\nu U\rangle +\dots
\end{eqnarray}
where $V_\mu\equiv (D_\mu U)U^\dagger$
and $F_{\mu\nu}$ is the photon field strength.
Here only a subset of the operators in ${\cal L}_4$ has been displayed,
corresponding to those needed in the discussion below.
All operators that need to be included as counterterms are manifestly
custodially preserving, except for the custodial breaking from $U(1)_Y$.
This is so because the initial theory is custodially invariant
when Yukawas are neglected.

%
%Notice also that the first three operators involving $a_{1,2,3}$ have been
%written in such a way that if the  $U(1)_Y$ gauge group
%were promoted to a wider symmetry $SU(2)_R$ with the help of spurionic fields
%for the two missing gauge bosons, these operators
%would be $SU(2)_L\times SU(2)_R$ invariant.

%%%
%{\bf \boldmath Oblique $S$-parameter (low-energy tests)}

As a simple example for renormalization, consider the oblique $S$-parameter.
The first non-vanishing contribution to $S$ appears at NLO.
One finds that the one-loop amplitude is  UV--divergent
and needs to be renormalized by means of the NLO parameter $a_1$.
In the $\overline{MS}$ scheme one
obtains~\cite{Dobado:1999xb,Delgado:2014jda,Pich:2013fea}
\begin{eqnarray}
S &=& \, -\, 16 \pi a^r_1
\,\,\, +\,\,\, \frac{(1-a^2)}{12 \pi}\, \bigg( \,\frac{5}{6}\, +
\, \ln\frac{\mu^2}{m_h^2}\,\bigg)
\label{eq.S-prediction}
\end{eqnarray}
In this expression, the oblique parameter is defined with
the reference value $m_h^{\rm Ref}$ set to the physical Higgs boson mass~\cite{Peskin:1990zt}.
Since fermionic couplings to gauge bosons receive only NLO contributions
from new physics, fermion loops do not affect this result. Their impact
would be a NNLO effect..
%Fermionic couplings to the gauge bosons are not modified
%in this analysis and SM fermion loops do not affect this result.

%\subsubsection{Discussion}

Renormalization leads to a scale dependence of the coefficients.
In general, the relation between a given
renormalized chiral parameter $C^r(\mu)$ and the corresponding bare
pa\-ra\-me\-ter $C^{(B)}$ from the ${\cal L}_4$ Lagrangian (e.g. $a_1$),
together with the resulting $\mu$-dependence, is given by
\begin{equation}
\frac{dC^r}{d\ln{\mu}} = -\frac{\Gamma_C}{16\pi^2},
\qquad
C^r(\mu) = C^{(B)} + \frac{\Gamma_C}{32\pi^2}  \frac{1}{\hat{\epsilon}}
\end{equation}
where an $\overline{MS}$ subtraction of the UV divergence has been performed.
Here $1/\hat{\epsilon} = \mu^{-2\epsilon} (1/\epsilon-\gamma_E +\ln{4\pi})$,
with $D=4-2\epsilon$.
%%%
%%%$\frac{1}{\hat{\epsilon}}=\mu^{-2\epsilon} \left(\frac{1}{\epsilon} -
%%% \gamma_E +\ln{4\pi}\right)$,
%%%

%%% Table version2 %%%
\begin{table}[!t]
\begin{center}
\caption{\small
Example of the renormalization structure. Running of some NLO
coefficients \cite{Espriu:2013fia,Delgado:2013loa,Delgado:2014jda}.}
\vspace{.2cm}
\label{tab:running}
\begin{tabular}{c|c|c|c|c|c}
\toprule
 $\Gamma_{a_1-a_2+a_3}$
& $\Gamma_{c_{\gamma\gamma}}$
&  $\Gamma_{a_1}$
& $\Gamma_{a_2-a_3}$
& $\Gamma_{a_4}$
& $\Gamma_{a_5}$ \\
\midrule
$0$ & $0$ & $-\frac{1}{6}(1-a^2)$ & $-\frac{1}{6}(1-a^2)$ &
 $\frac{1}{6}(1-a^2)^2$ & $\frac{1}{8}(b-a^2)^2+\frac{1}{12}(1-a^2)^2$ \\
\bottomrule
\end{tabular}
\end{center}
\end{table}

The running of the ${\cal L}_4$ parameters
$C=a_1,\, a_2,\, a_3, \, c_{\gamma\gamma}$ \cite{Delgado:2014jda}
(relevant e.g. for $\gamma\gamma\to w^a w^b$) and of $C=a_4,\, a_5$
(contributing to
$ZZ$~and~$W^+W^-$~scattering~\cite{Espriu:2013fia,Delgado:2013loa})
is shown in Table~\ref{tab:running}.
It is apparent that the $S$-parameter in (\ref{eq.S-prediction})
is independent of the renormalization scale $\mu$.


\subsection{Connection of chiral Lagrangian
to \texorpdfstring{$\kappa$}{kappa}-formalism}

The couplings of the leading-order Lagrangian in (\ref{l2}),
which are non-standard in general, are displayed in
\refF{fig:hcouplings}.
\begin{figure*}[t]
\begin{center}
\includegraphics[width=14cm]{./WG2/WG2_5_EFT_NonLinear/hcouplings-eps-converted-to.pdf}
\end{center}
\caption{The Higgs vertices from the leading-order Lagrangian ${\cal L}_2$
in unitary gauge.They are represented by a black dot and may deviate
sizably from the SM.
The pair of dashed lines with dots in between signifies any number of
Higgs lines. The massive vector bosons are denoted by $V=W,Z$.
$f=f'$ if flavour conservation is assumed to hold at leading order.
All other couplings are identical to the SM.}
\label{fig:hcouplings}
\end{figure*}
They parameterize the leading new-physics effects in tree-level processes.

A further consideration is needed for the application of the chiral
Lagrangian to processes that arise only at one-loop level in the SM.
Important examples are $h\to gg$, $h\to\gamma\gamma$ and $h\to Z\gamma$.
In this case local terms at NLO will also become
relevant, in addition to the standard loop amplitudes with modified
couplings from (\ref{l2}). The reason is that both contributions can lead to
deviations of the amplitude from the SM at the same order, $\sim \xi/16\pi^2$.
The complete list of NLO operators has first been worked out in
\cite{Buchalla:2013rka}. The terms that are relevant here are
\begin{equation}\label{hxx}
e^2F_{\mu\nu}F^{\mu\nu}h,\qquad e g' F_{\mu\nu}Z^{\mu\nu}h,\qquad
g^2_s\langle G_{\mu\nu} G^{\mu\nu}\rangle h
\end{equation}
On the other hand, the analogous terms $g'^2 Z_{\mu\nu}Z^{\mu\nu}h$
and $g^2 W^+_{\mu\nu} W^{-\mu\nu}h$ in the subleading Lagrangian
yield only subleading contributions, of ${\cal O}(\xi/16\pi^2)$,
to the tree-level amplitudes for $h\to ZZ$ and $h\to W^+W^-$, which receive
new-physics corrections of ${\cal O}(\xi)$ from (\ref{l2}).
They can thus be neglected in a first approximation
(see \cite{Buchalla:2015qju} for a discussion of generic NLO effects).

In summary, the Higgs boson couplings from NLO operators that are relevant for a
LO analysis of loop-induced processes are shown in \refF{fig:hnlo}.
\begin{figure*}[t]
\begin{center}
\includegraphics[width=14cm]{./WG2/WG2_5_EFT_NonLinear/hnlo-eps-converted-to.pdf}
\end{center}
\caption{Higgs vertices from the NLO Lagrangian ${\cal L}_4$, represented
by black squares, that contribute to $gg$, $\gamma\gamma$ and $Z\gamma$
amplitudes. Since the latter arise only at one-loop order from the
interactions of ${\cal L}_2$, the NLO couplings give relative corrections of
the same order in this case and have to be retained.}
\label{fig:hnlo}
\end{figure*}


\vspace*{0.4cm}

Based on the preceding discussion, one can now define anomalous Higgs boson couplings 
for specific classes of interactions, corresponding to the
leading order approximation within the chiral Lagrangian framework.

An important example are interactions involving a single Higgs field.
Focusing on these terms, and working in unitary gauge, (\ref{l2})
supplemented by the local NLO terms for $h\to\gamma\gamma$, $Z\gamma$ and
$gg$, implies  the interaction Lagrangian ($c_V\equiv a$ in (\ref{l2l4}))
\begin{equation}\label{llopar1}
\begin{array}{ll}
  \mathcal{L} &=2 c_{V} \left(m_{W}^{2}W_{\mu}^{+}W^{-\mu}
+\frac{1}{2} m^2_Z Z_{\mu}Z^{\mu}\right) \dfrac{h}{v} \vspace*{0.3cm} \\
&-\sum_{i,j} (y^{(1)}_{u,ij} \bar u_{Li}u_{Rj} + y^{(1)}_{d,ij} \bar d_{Li}d_{Rj}
  +y^{(1)}_{e,ij} \bar e_{Li}e_{Rj} + {\rm h.c.}) h \vspace*{0.3cm} \\
 &+ \dfrac{e^{2}}{16\pi^{2}} c_{\gamma\gamma} F_{\mu\nu}F^{\mu\nu} \dfrac{h}{v}
+ \dfrac{e g'}{16\pi^{2}} c_{Z\gamma} Z_{\mu\nu}F^{\mu\nu} \dfrac{h}{v}
+\dfrac{g_{s}^{2}}{16\pi^{2}} c_{gg}\langle G_{\mu\nu}G^{\mu\nu}\rangle\dfrac{h}{v}
\end{array}
\end{equation}
Neglecting flavour violation, the very small Yukawa couplings to light
fermions, and concentrating on those Higgs processes that have already become
accessible at the LHC, the parameterization reduces to a set of six anomalous
couplings, described by \cite{Buchalla:2015qju,Buchalla:2015wfa}
\begin{equation}\label{llopar2}
\begin{array}{ll}
  \mathcal{L} &=2 c_{V} \left(m_{W}^{2}W_{\mu}^{+}W^{-\mu}
+\frac{1}{2} m^2_Z Z_{\mu}Z^{\mu}\right) \dfrac{h}{v} -c_{t} y_{t} \bar{t} t h
- c_{b} y_{b} \bar{b}b h -c_{\tau} y_{\tau} \bar{\tau}\tau h  \\
 &+ \dfrac{e^{2}}{16\pi^{2}} c_{\gamma\gamma} F_{\mu\nu}F^{\mu\nu} \dfrac{h}{v}
+\dfrac{g_{s}^{2}}{16\pi^{2}} c_{gg}\langle G_{\mu\nu}G^{\mu\nu}\rangle\dfrac{h}{v}
\end{array}
\end{equation}
where $y_f=m_f/v$.
The SM at tree level is given by $c_{V}= c_{t} = c_{b}=c_{\tau} =1$ and
$c_{gg} =c_{\gamma\gamma} =0$. Deviations due to new physics are expected to
start at $\mathcal{O}(\xi)$.

A few important points should be emphasized:
\begin{description}
\item[(i)]
The parameterization of anomalous Higgs boson couplings in (\ref{llopar2})
essentially corresponds to the {\it $\kappa$-formalism\/}
\cite{Heinemeyer:2013tqa}, which is frequently used in experimental
analyses. Here, (\ref{llopar2}) has been derived from the electroweak
chiral Lagrangian.
\item[(ii)]
The minimal version in (\ref{llopar2}) can be generalized to include
more of the couplings contained in (\ref{llopar1}), such as
$h\to Z\gamma$, $h\to\mu\mu$, or the lepton-flavour violating $h\to\tau\mu$.
\item[(iii)]
The treatment can be further extended, for instance to 
double-Higgs boson production, where additional couplings with two or three $h$-fields
from (\ref{l2}) need to be considered
(see Section~\ref{subsec:higgspp} below).
\item[(iv)]
The anomalous couplings $c_i$ of the nonlinear EFT at leading order
are able to account for deviations of ${\cal O}(1)$ from the SM.
It is then consistent to retain the terms
quadratic in these couplings when computing cross sections and rates.
This is in contrast to the linear case, where a linearization in the
dimension-6 corrections has to be performed at this level of accuracy.
\item[(v)]
Eventually the computation of an observable at a given chiral order must
incorporate the loop corrections at that order if one wants to perform an
accurate determination of the Higgs parameters at the
LHC \cite{Buchalla:2015qju}.
\end{description}



\subsection{Linear vs. nonlinear EFT}

In this section the relation between the SMEFT organized by canonical
dimensions (often referred to as ``linear'' EFT) and the one organized by
chiral dimensions (usually referred to as ``nonlinear'' EFT)
will be discussed.

SMEFT is the most common approach to the SM as an EFT and starts from
the renormalizable, dimension-4 Lagrangian, adding operators of higher
canonical dimension to account for the physics at shorter distances. Assuming
conservation of baryon and lepton number, the leading corrections come from
the terms of dimension 6 \cite{Buchmuller:1985jz,Grzadkowski:2010es}.

In the case of the electroweak chiral Lagrangian
three relevant energy scales may be distinguished:
The electroweak scale $v$, the scale $f$ of the Higgs-sector dynamics,
and the cut-off scale $\Lambda=4\pi f$, where the low-energy description of
this dynamics breaks down.
These three scales allow for two independent expansion parameters,
$\xi = v^2/f^2$ and the loop factor $1/(16\pi^2)= f^2/\Lambda^2$.
In full generality, a double expansion can thus be performed on the
new-physics effects.

The resulting picture is sketched in \refF{fig:loopdim}, where
the powers of $\xi$ are plotted on the vertical and the loop order
on the horizontal axis \cite{Buchalla:2014eca}.
The dots indicate, schematically, (classes of) operators in
the effective Lagrangian or, alternatively, terms in a physical
amplitude.

Without expanding in $\xi$, the effective theory takes the form of
a loop expansion as in the usual chiral Lagrangians \cite{Weinberg:1978kz}.
This amounts to proceeding from left to right in \refF{fig:loopdim},
order by order in the loop expansion, resumming at each order all terms
along the vertical axis.

Alternatively, the expansion may be organized in powers of $\xi$,
proceeding from bottom to top of \refF{fig:loopdim} and including,
in principle, at each power of $\xi$ terms of arbitrary order in the
loop expansion. This scheme corresponds to the conventional expansion
of the effective theory in terms of the canonical dimension $d$ of
operators, where the power of $\xi$ is given by $(d-4)/2$.
Since the dimensional expansion requires only a hierarchy between $v$ and
the new-physics scale $f$, $\xi\muchless 1$, it is not restricted to
a pseudo-Goldstone Higgs scenario, typically underlying the chiral
Lagrangian.

These observations clarify the relation between
an effective theory organized by canonical dimension and
the electroweak chiral Lagrangian organized as a loop expansion:
The former is constructed row by row, the latter column by column
from the terms in \refF{fig:loopdim}.
\begin{figure*}[t]
\begin{center}
\includegraphics[width=8cm]{./WG2/WG2_5_EFT_NonLinear/loopdim2-eps-converted-to.pdf}
\end{center}
\caption{Systematics of the effective theory with sizeable anomalous
couplings in the Higgs sector. The dots indicate operators in
the effective Lagrangian (or terms in a physical amplitude). In general,
they may be organized both in powers of $\xi=v^2/f^2$ (vertical axis)
and according to their order $L$ in the loop expansion (horizontal axis).
The latter is equivalent to the chiral dimension $2L+2$.}
\label{fig:loopdim}
\end{figure*}
In conclusion, both EFTs, the one based on canonical dimension and the
one based on chiral dimensions, can in principle account for low-energy
deviations from the SM and could in general cover the same correction terms.
The difference consists in the way these terms are organized or resummed.
It will ultimately depend on the pattern of new-physics effects which
of the two formulations will eventually be more appropriate.


\subsubsection*{Phenomenological implications of
linear vs. nonlinear EFT}

The essential difference between the EFT with a chiral expansion
(`nonlinear') and the one with a dimensional expansion (`linear')
consists in a reordering of terms as illustrated in \refF{fig:loopdim}.
This reordering is dictated by the different dynamics.
The chiral framework will be the
relevant one if the Higgs-coupling deviations characterized by $\xi$ are
parametrically larger than the loop factor, $\xi\gg 1/16\pi^2$, or
equivalently $f\muchless 4\pi v\approx 3\,{\rm TeV}$. This would typically be
the case for $\xi={\cal O}(10\%)$, within reach of the precision
achievable at the LHC.
The experimental program to explore such a scenario
will then be the search for anomalous Higgs boson couplings with sizeable
deviations from the SM values. Given the precision goal of the LHC in
Run 2 and 3, this search should be focussed on the leading-order
couplings contained in ${\cal L}_2$. Important targets
are the $hVV$, $ht\bar t$, $hb\bar b$, $h\tau\bar\tau$ couplings, but also
$h^3$ from the Higgs potential or $h\to gg$, $h\to \gamma\gamma$,
$h\to Z\gamma$ local contributions.
Longitudinal gauge-boson scattering, although challenging experimentally,
might also yield important
information \cite{Contino:2010mh,Espriu:2013fia,Delgado:2013loa}.
The same is true for $\gamma\gamma$ scattering and other
photon-related observables \cite{Delgado:2014jda}.

Besides the expected size of the deviations, one of the generic features
of the chiral Lagrangian is the {\it decorrelation} between Higgs boson couplings
\cite{Buchalla:2014eca,Brivio:2013pma}, which arises already at leading order.
For instance, the quark mass and
the Yukawa interaction at LO are controlled by different coefficients
(see (\ref{l2}) above). If an expansion at fixed order in $\xi$ is
performed on the Wilson coefficients of the electroweak chiral Lagrangian,
then correlations will appear. If $\xi$ is sufficiently small, these
correlations will eventually be the same as in the SMEFT
(see for instance \cite{Giudice:2007fh,Buchalla:2014eca} for a discussion).
The distinction between a linear
and nonlinear framework therefore depends crucially on the size of $\xi$.

As another example, the corrections to the oblique parameter
$a_1$ in (\ref{l2l4}), or to the triple gauge boson vertex (parameterized
by $a_2$ and $a_3$), or to longitudinal $WW$ scattering ($a_4$ and $a_5$) all
appear at chiral dimension 4 in the nonlinear EFT,
whereas in the linear realization corrections to
the triple gauge boson vertex appear at $D=6$ while anomalous contribution to
the quartic gauge boson vertex appear only at $D=8$.
In the linear case there is thus a strong hierarchy between those corrections.
In the nonlinear case  $a_1$, $a_2$, $a_3\sim\xi/16\pi^2$ while
$a_4$, $a_5\sim\xi^2/16\pi^2$, thus their hierarchy depends on the
size of $\xi$ and would disappear for $\xi={\cal O}(1)$.


\subsection{Sample applications}
\label{subsec:applications}

The following examples illustrate how Higgs-related processes are affected
by new physics as described by the electroweak chiral Lagrangian.

\subsubsection{\texorpdfstring{\boldmath $h\to Z \ell^+\ell^-$}{h to Zll}}

The process $h\to Z \ell^+\ell^-$, shown in \refF{fig:hzz}
may serve as a prototype for a tree-level decay of the Higgs boson.
\begin{figure*}[h]
\begin{center}
\includegraphics[width=5cm]{./WG2/WG2_5_EFT_NonLinear/hzz-eps-converted-to.pdf}
\end{center}
\caption{$h\to Z \ell^+\ell^-$ decay at leading order
in the chiral Lagrangian. The black dot indicates the
(anomalous) $hZZ$ coupling $c_V$ from ${\cal L}_2$.
The $Z$-fermion coupling is not modified at this order.}
\label{fig:hzz}
\end{figure*}
At leading order only the rate is affected by an anomalous coupling
that modifies the $hZZ$ vertex.
The operators contributing at NLO have been listed in
\cite{Buchalla:2015qju,Buchalla:2013mpa}.
These give the dominant contributions to the angular distributions.
This hierarchy between rates and distributions
is a generic feature of the chiral Lagrangian for tree-level processes:
in the SMEFT corrections to
rates and distributions come at the same (NL) order in the expansion.

The case of $h\to WW^*$ decay is similar.
Likewise, the decay of Higgs into a pair of fermions $h\to f\bar f$
is modified multiplicatively by a leading-order anomalous coupling.

\subsubsection{\texorpdfstring{\boldmath $h\to \gamma\gamma$,
$h\to Z\gamma$}{h to gamma gamma, h to Z gamma}}

Further important examples are the decays $h\to\gamma\gamma$ and
$h\to Z\gamma$. Based on the chiral Lagrangian, the leading contributions
are displayed in \refF{fig:hgamma}.
\begin{figure*}[h]
\begin{center}
\includegraphics[width=14cm]{./WG2/WG2_5_EFT_NonLinear/hgamma-eps-converted-to.pdf}
\end{center}
\caption{$h\to\gamma\gamma$, $h\to Z\gamma$ decay at leading order
in the chiral Lagrangian. The black dots indicate vertices from ${\cal L}_2$
(couplings $c_V$, $c_t$),the black squares denote local terms from
${\cal L}_4$ (couplings $c_{\gamma\gamma}$, $c_{Z\gamma}$).}
\label{fig:hgamma}
\end{figure*}
Leading-order vertices inside loops contribute at the same level as
next-to-leading order local terms at tree level. The (non-Higgs) photon
and $Z$-boson couplings are identical to those in the SM.

\subsubsection{\texorpdfstring{\boldmath $pp\to h + jet$}{pp to h+jet}}
\label{subsec:higgsjet}

The high-$p_T$ distribution of a boosted Higgs in $pp\to h + jet$
has been proposed as a tool to disentangle the contributions
from $c_t$ and $c_{gg}$, which cannot be separated in the $gg\to h$
total rate  \cite{Grojean:2013nya}. The dependence on these couplings
in the framework of the electroweak chiral Lagrangian at leading order
is illustrated for the partonic process $gg\to gh$ in \refF{fig:hjet}.
\begin{figure*}[h]
\begin{center}
\includegraphics[width=10cm]{./WG2/WG2_5_EFT_NonLinear/hjet-eps-converted-to.pdf}
\end{center}
\caption{Sample diagrams for $pp\to h + jet$ at leading order
in the chiral Lagrangian. The black dot denotes $c_t$,
the black square $c_{gg}$.}
\label{fig:hjet}
\end{figure*}
At high $p_T$ the loop involving $c_t$ can be distinguished
from the local interaction described by $c_{gg}$.


\subsubsection{Higgs-pair production in gluon fusion}
\label{subsec:higgspp}

Another interesting case is Higgs-pair production in gluon-gluon
fusion, which has recently been discussed
in \cite{Grober:2015cwa,Contino:2012xk}
in the framework of the chiral Lagrangian. NLO QCD effects have been
consistently included \cite{Grober:2015cwa}.
The leading-order diagrams are shown in \refF{fig:hprocess}.
\begin{figure*}[h]
\begin{center}
\includegraphics[width=14cm]{./WG2/WG2_5_EFT_NonLinear/hprocess-eps-converted-to.pdf}
\end{center}
\caption{Higgs-pair production in gluon fusion at leading order
in the chiral Lagrangian. The black dots indicate vertices from ${\cal L}_2$,
the black squares denote local terms from ${\cal L}_4$.}
\label{fig:hprocess}
\end{figure*}
All diagrams are at the same order in the chiral counting.
They illustrate again the interplay between leading order anomalous couplings
(black dots) within loops, and next-to-leading order terms
(black squares) at tree level. Note that five different couplings
appear, $ht\bar t$, $hht\bar t$, $hhh$ from ${\cal L}_2$,
and $hgg$, $hhgg$ from ${\cal L}_4$.

%%% Herrero, Sanz-Cillero %%%

\subsubsection{Photon-photon scattering}

The scattering processes $\gamma\gamma\to W_L^+ W_L^-$ and
$\gamma\gamma \to Z_L Z_L$ have been studied in ~\cite{Delgado:2014jda} in
the framework of the electroweak chiral Lagrangian with a light Higgs to NLO
and by means of the equivalence theorem, where the relevant amplitudes are
those for the corresponding Goldstone bosons $\gamma\gamma\to w^+w^-$ and
$\gamma\gamma\to zz$, respectively. These Goldstone bosons are introduced via
the $U$-matrix in (\ref{udef}).
Also some related observables like the oblique
$S$-parameter, the electromagnetic form factor $\gamma^*\to w^+w^-$, and the
Higgs transition form factor $\gamma^*\gamma^* \to h$
have been studied in~\cite{Delgado:2014jda}.
All these photon-related observables  are sensitive to the nature and the
couplings of the Higgs boson via loops and via internal Higgs propagators, 
allowing the investigation of a possible dynamical electroweak
symmetry breaking and strongly coupled scenarios. This motivates the study
of these observables in the context of the LHC and other future colliders,
and in particular the photon-photon scattering processes have received
increased interest also in the experimental community.
The CMS Collaboration has published Run~1 results on the charged
channel~\cite{Chatrchyan:2013akv,Khachatryan:2016mud},
showing the feasibility of this type of analysis and new forward proton
detectors, CMS-TOTEM Precision Proton Spectrometer (CT-PPS)~\cite{Albrow:2006xt,Albrow:2008pn}
and ATLAS-AFP~\cite{Royon:2007ah}, will be incorporated.
The goal would be to search for exclusive or quasi-exclusive $W^+W^-$
production by photon-photon interactions in $pp \to p^{(*)} W^+W^-p^{(*)}$,
where the two intermediate photons are radiated collinearly from the protons,
which come out undetected along the beam-pipe~\cite{Chatrchyan:2013akv,Khachatryan:2016mud}. Tagging the
outgoing $p^{(*)}$ with the CT-PPS and ATLAS-AFP forward detectors
will highly increase the efficiency of this type of analyses. On the other
hand, a further study could be done if the extra jets, being produced in the
deep inelastic regime of these photon mediated processes, are also required
to be detected in the forward/backward region. This could also provide
interesting additional information on these subprocesses where the photons
are virtual.

Within the approximation of the equivalence theorem ($W_L^\pm\to w^\pm$,
$Z_L\to z$) considered in \cite{Delgado:2014jda}, the photon-photon scattering
amplitudes and the previously mentioned related observables can be described
by just a few terms in (\ref{l2l4}), parameterized by $a$ in ${\cal L}_2$ and
$a_1$, $a_2$, $a_3$, $c_{\gamma\gamma}$ in ${\cal L}_4$.
(Related work on photon-photon processes in the chiral perturbation theory
of pions is described in
\cite{Dobado:1995ka,Bijnens:1991za,Bijnens:1987dc,Burgi:1996qi}.)

The results for the scattering amplitudes are presented in terms of the two
helicity-independent scalars $A(s,t,u)$ and $B(s,t,u)$, in the form
\begin{equation}
{\cal M}(\gamma(k_1,\epsilon_1)\gamma(k_2,\epsilon_2)\to w^a(p_1) w^b(p_2))
 \,\,\,  =\,\,\, ie^2 (\epsilon_1^\mu \epsilon_2^\nu T_{\mu\nu}^{(1)}) A(s,t,u)+
ie^2 (\epsilon_1^\mu \epsilon_2^\nu T_{\mu\nu}^{(2)})B(s,t,u)
\nonumber
\end{equation}
which are written in terms of the two independent Lorentz structures
and the external photon polarizations $\epsilon_j$,
\begin{eqnarray}
(\epsilon_1^\mu\epsilon_2^\nu T^{(1)}_{\mu\nu}) &=&
\frac{s}{2} (\epsilon_1 \epsilon_2) - (\epsilon_1 k_2)(\epsilon_2 k_1),
\label{eq.T1-def}
\\
(\epsilon_1^\mu\epsilon_2^\nu T^{(2)}_{\mu\nu}) &=&
2 s (\epsilon_1 \Delta)(\epsilon_2 \Delta)
- (t-u)^2 (\epsilon_1\epsilon_2)
- 2 (t-u) [(\epsilon_1\Delta)(\epsilon_2 k_1) -
(\epsilon_1 k_2) (\epsilon_2 \Delta)],
\nonumber\\
\nonumber
%\label{eq.T2-def}
\end{eqnarray}
with the Mandelstam variables defined as usual, $s=(p_1+p_2)^2$, $t=(k_1-p_1)^2$
and $u=(k_1-p_2)^2$, and the relevant momentum combination is defined as
$\Delta^\mu\equiv p_1^\mu -p_2^\mu$.

The diagrams contributing to $\gamma \gamma \to ww$ are summarized
schematically in \refF{fig:diags-gammagamma}.
%The full set of diagrams for the two channels  $\gamma \gamma \to ww, zz$
%can be found in ~\cite{Delgado:2014jda}.
\begin{figure}[!t]
\begin{center}
\includegraphics[width=10cm]{./WG2/WG2_5_EFT_NonLinear/AA-diagrams-with-particles-eps-converted-to.pdf}
%\psfig{file=AA-diagrams-with-particles.eps,width=10cm,clip=}
\end{center}
\caption{Diagrams contributing to  $\gamma \gamma \to ww$ in the nonlinear
EFT up to NLO: a) from just ${\cal L}_2$ at tree level,
b) from both ${\cal L}_4$ (in black boxes) and ${\cal L}_2$ at tree level,
c) from ${\cal L}_2$ at one-loop. The full set of diagrams for the two
channels  $\gamma \gamma \to ww, zz$ can be found in ~\cite{Delgado:2014jda}.}
\label{fig:diags-gammagamma}
\end{figure}
The LO amplitudes are provided by tree-level diagrams with vertices from
${\cal L}_2$, \refF{fig:diags-gammagamma} a) for $ww$
(the diagrams for $zz$ can be found in ~\cite{Delgado:2014jda}):
\begin{eqnarray}
A(s,t,u)^{\gamma\gamma\to zz}_{\rm LO} \, =\,
B(s,t,u)^{\gamma\gamma\to zz}_{\rm LO} &=& 0 \, ,
\nonumber\\
A(s,t,u)^{\gamma\gamma\to w^+w^-}_{\rm LO} \,
=\, 2 s B(s,t,u)^{\gamma\gamma\to w^+w^-}_{\rm LO} &=&
-\frac{1}{t} -\frac{1}{u} \, .
\end{eqnarray}
At NLO, there are additional contributions from diagrams of type b) and c)
in \refF{fig:diags-gammagamma}:
\begin{eqnarray}
A(s,t,u)^{\gamma\gamma\to zz}_{\rm NLO} &=& -\frac{a c_{\gamma\gamma}^r}{4\pi^2 v^2} +
\frac{ (a^2-1)}{4\pi^2v^2},
\nonumber\\
A(s,t,u)^{\gamma\gamma\to w^+w^-}_{\rm NLO}
&=&
\frac{8(a^r_1-a^r_2+a^r_3)}{v^2} - \frac{a c_{\gamma\gamma}^{r}}{4\pi^2 v^2} +
\frac{(a^2-1)}{8\pi^2v^2},
\end{eqnarray}
and $B(s,t,u)^{\gamma\gamma\to zz}_{\rm NLO}
=B(s,t,u)^{\gamma\gamma\to w^+w^-}_{\rm NLO}=0$. Notice that the last term
above coming from the loops with Goldstone bosons cancels for the input
value of the SM, i.e for $a=1$.  Fermion loops are missing in this calculation
but as the electroweak Goldstones and the Higgs are the only 
ones coupling derivatively in the LO Lagrangian
their contribution is expected to be suppressed by $m_{t,b}^2/E^2$,
with $E^2=s,t,u$.

The above results have been expressed in terms of the renormalized
couplings $c_{\gamma\gamma}^r$, $a_1^r$, $a_2^r$ and $a_3^r$. The renormalization
of these couplings and their running were first computed
in \cite{Delgado:2014jda} and are summarized in Table \ref{tab:running}.


 \subsubsection{Electromagnetic form factor
\texorpdfstring{\boldmath $\gamma^*\to w^+w^-$}{gamma* to ww}}

There are related subprocesses that depend on different combinations of the
same effective couplings and can be potentially explored in future collider
studies. The electromagnetic transition $\gamma^*\to w^+w^-$ from a deeply
virtual photon with momentum $q^\mu=p_1^\mu+p_2^\mu$ is described through the
matrix element
\begin{eqnarray}
\langle w^+(p_1) \,w^-(p_2)|\,  J^\mu_{\rm EM} \, |0\rangle &=&
 \,   e  \,
 (p_1^\mu-p_2^\mu)\, \mathbb{F}_{\gamma^*ww}(q^2)  \, .
\end{eqnarray}
This matrix element is crucial in the production of two longitudinal weak
bosons in future $e^+e^-$ colliders. The electromagnetic vector form factor
(VFF) can be computed  with  the chiral Lagrangian up to NLO.
At high momentum-transfer squared (with $q^2=(p_1+p_2)^2$), where the
equivalence theorem applies, one finds \cite{Delgado:2014jda}
\begin{eqnarray}
\mathbb{F}_{\gamma^*ww} &=&
\underbrace{   \phantom{\frac{A}{B}}     1  \phantom{\frac{A}{B}}  }_{\rm LO}
\quad  + \quad
\underbrace{   \frac{ 2 q^2       ( a_3^r-a_2^r)         }{v^2}
+    (1-a^2)\frac{q^2 }{96\pi^2 v^2}\left(
\frac{8}{3}   -\ln\frac{-q^2}{\mu^2}\right)  }_{\rm NLO} \, .
\end{eqnarray}
The NLO chiral couplings $a_2^r$ and $a_3^r$ are
renormalized in the $\overline{MS}$ scheme at the scale $\mu$ in dimensional
regularization and provide the tree-level NLO contribution to the form factor.
They renormalize the UV--divergences that show up in the one-loop NLO
contribution, which is given by the term proportional to $(1-a^2)$.
Fermion loops are missing in this calculation~\cite{Delgado:2014jda} but
their contribution is expected to be suppressed by  $m_{t,b}^2/q^2$ for the
same reasons previously exposed for $\gamma\gamma$--scattering.


\subsubsection{Higgs transition form factor
\texorpdfstring{\boldmath $\gamma^*\gamma^* \to h$}{gamma* gamma* to h} / associated production}

An interesting observable in order to pin down the $h\gamma\gamma$ coupling
$c_{\gamma\gamma}$ is the  Higgs transition form factor (HTFF),
which describes the process $\gamma^*(k_1)\gamma^*(k_2)\to h(p)$
\cite{Watanabe:2013ria,Alloul:2013naa,Isidori:2013cga}.
This transition is given by the matrix element
\begin{eqnarray}
\int d^4x\, e^{-i k_1x} \, \langle h(p)|\, T\{ \, J_{\rm EM}^\mu(x)\,
J_{\rm EM}^\nu(0)\, \}\, |0\rangle
&=& \,i  \, e^2  \,
\,\left[\, k_1\cdot k_2 \, g^{\mu\nu}\,- \, k_2^\mu \, k_1^\nu  \, \right]
\,\,\mathbb{F}_{\gamma^*\gamma^* h}(k_1^2,k_2^2)
\nonumber\\
\end{eqnarray}

In the case where one of the photons is on-shell and the other is highly
virtual ($k^2\gg m_h^2$), one finds that the HTFF is zero at LO:
$\mathbb{F}_{\gamma^*\gamma h}(k^2, 0)_{\rm LO} =0$.
The first non-zero contribution shows up at NLO~\cite{Delgado:2014jda}:
\begin{eqnarray}
\mathbb{F}_{\gamma^*\gamma h}(k^2, 0)_{\rm NLO}  &=&
%\, -\, 2 \,  c_\gamma \quad=\quad
\frac{c_{\gamma\gamma}^r}{4\pi^2} \, .
\end{eqnarray}
%%%with no contribution present at chiral dimension 2, nor coming from loops at
%%%chiral dimension 4 within the considered approximations.
We note that the NLO form factor comes exclusively from the renormalized
tree-level $h\gamma\gamma$ vertex with $c_{\gamma\gamma}^r$.
The one-loop diagrams vanish within the configuration of momenta
studied here.
Here again we provide the result in the equivalence theorem approximation
and neglect corrections due to boson masses.
%%%$\cO(m_h. $m_h\to 0$ limit
%%%and higher corrections of ${\cal O}(m_h^2/(16\pi^2 v^2))$
%%%have been dropped.
Notice that this result does not correspond to
the same kinematical regime as $\Gamma(h\to\gamma\gamma)$,
since we are considering  $m_h^2\muchless k^2 \muchless 16\pi^2 v^2$ in this form factor.
%%%The one-loop
%%%diagrams cancel out completely in this energy range and, therefore,
%%%there are no UV--divergences and again  $c_{\gamma\gamma}$ does not need
%%%to be renormalized.
For the same reason as in the previous photon observables,
fermion loops are expected to be suppressed by powers $m_{t,b}^2/k^2$,
as fermions do not couple derivatively in the LO chiral Lagrangian.
%%%
%%%missing in this calculation but as the electroweak Goldstones and
%%%the Higgs are the only ones coupling derivatively
%%%their contribution is expected to be suppressed by  $m_{t,b}^2/k^2$.
%%%This does not happen in the Higgs boson decay amplitude as the photon momenta
%%%are of the order of $m_h\sim m_W,m_Z,m_t$ and can never be hard
%%%(in relation to these IR scales).

As it occurred for the $\gamma\gamma$--scattering, in order to pin down the
$\gamma^* \gamma\to h$ process at LHC one should look for events
where one of the protons radiates a collinear photon with low virtuality and
comes out again undetected, while the other radiates a deeply virtual photon
and gives rise to a jet. Again, tagging the outgoing collinear protons
$p^{(*)}$ with the forward detectors CT-PPS~\cite{Albrow:2006xt,Albrow:2008pn} and
ATLAS-AFP~\cite{Royon:2007ah} will increase the efficiency in LHC analyses.
Likewise, electromagnetic subprocesses of this type would be important in
future $e^+e^-$ machines or dedicated $e\gamma$
colliders~\cite{Watanabe:2013ria}.


%%%%% Delgado, Llanes-Estrada  %%%%%%%%%%%%%%%%%%%

\subsubsection{TeV-scale particle-pair production at NLO}


At the TeV scale, much simplification takes place, in that many couplings
become negligible with respect to the sought derivative vertices that grow
with $s=E^2_{\rm cm}$. It is then possible to ignore, in first approximation,
all SM masses and gauge couplings, and concentrate on the electroweak symmetry
breaking sector. The relevant effective Lagrangian follows from (\ref{l2l4})
and, even at NLO, contains only seven
parameters~\cite{Delgado:2014dxa,Delgado:2015kxa}:
the $a$ and $b$ LO parameters coupling the Higgs boson to the longitudinal
electroweak $W_L\sim w$ bosons, the classical $a_4$ and $a_5$ from the
Higgsless electroweak chiral Lagrangian and, highlighted here,
the NLO counterterms to one-loop computations of boson-boson scattering
including Higgs in the initial or final state, $g^{hh}$, $d^{hh}$ and
$e^{hh}$.

The Lagrangian (\ref{l2l4}) with these couplings can be used to compute
scattering amplitudes between the $ww$ and $hh$ two-body channels,
as explained below.
Because these amplitudes get strong in the TeV region if there are few
per cent level deviations from the SM value couplings, it should be feasible
to spot them in experimental diboson production. The reason is Watson's
final state rescattering theorem, which corrects the SM production amplitude
as implemented, {\it e.g.} in a Monte Carlo simulation,  by a strong
rescattering form factor setting the correct phase, as illustrated in
\refF{fig:treelevelprod}.
\begin{figure}[h]
\begin{center}
\includegraphics[width=4.5cm]{./WG2/WG2_5_EFT_NonLinear/TreeLevelProd-eps-converted-to.pdf}
\caption{Diboson $W_LW_L$ production with $I=1$
from a fermion pair via an intermediate $W_T$. If there are strong
interactions in the final state, the production amplitude is multiplied by
a universal rescattering form factor, here the thick round blob.}
\label{fig:treelevelprod}
\end{center}
\end{figure}
Such form factor needed for the Feynman diagram in
\refF{fig:treelevelprod} can be computed from the scattering
amplitudes presented shortly, typically as
\cite{Delgado:2014dxa,Delgado:2015kxa,Dobado:2015hha}
(using the inverse amplitude method (IAM) for unitarization)
\begin{equation} \label{FF}
F_V(s) = F_{11}(s)
      = \left[1-\frac{A_{11}^{(1)}(s)}{A_{11}^{(0)}(s)}\right]^{-1} .
\end{equation}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
{\bf Diboson production.}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
Since strong couplings are derivative, their ``low energy''
($E\muchless 4\pi v\sim 3$ TeV) scattering amplitude $A(s,t)$ can be very
economically represented in terms of very few partial waves, because the
expansion should quickly converge:
\begin{equation}
  A_{i\to j,I}(s,t) = 64\pi \sum_{J=0}^\infty (2J+1) P_J(x) A_{i\to j,IJ}(s),
\end{equation}
with $x=\cos\theta=1- 2t/s$ the cosine of the scattering angle for
boson-boson elastic ($i\to i$) or inelastic ($i\to j\neq i$) processes.
$P_J(x)$ are the Legendre polynomials.

If the custodial isospin is $I=1,2$, the $ww$ scattering is
elastic.~\footnote{For $I=1$ the $t\bar{t}$ channel is active, which is more
weakly coupled with an amplitude $\sim m_t/\sqrt{s}$.} %end of footnote
But in the isoscalar case one confronts a $ww\to hh$
coupled-channel problem, so that it is useful to define a reaction matrix
for each partial wave,
\begin{equation}
   F_{IJ} = \begin{pmatrix}
                A_{ww\to ww, IJ} & A_{ww\to hh, IJ} \\
                A_{hh\to ww, IJ} & A_{hh\to hh, IJ}
            \end{pmatrix} %
            \equiv %
            \begin{pmatrix}
                A_{IJ}  & A'_{IJ} \\
                A'_{IJ} & A''_{IJ}
            \end{pmatrix} ,
\end{equation}
whose chiral expansion  has the generic form
\begin{subequations}\label{chLagr:PartialWaves:AIJ}
\begin{eqnarray}
  F_{IJ}^{(0)}(s) &=& K_{IJ}s \\
  F_{IJ}^{(1)}(s) &=& \left(B_{IJ}(\mu) + D_{IJ}\log\frac{s}{\mu^2} +
    E_{IJ}\log\frac{-s}{\mu^2}\right) s^2\ .
\end{eqnarray}
\end{subequations}
Here, the constants $K_{IJ}$, $B_{IJ}$, $D_{IJ}$, $E_{IJ}$ are, in general,
matrices whose elements depend on the NLO Lagrangian parameters.
For elastic $ww\to ww$ scattering in the
vector-isovector channel, $I=J=1$, they are numbers given by
\begin{eqnarray} \label{isovectorconstants}
\nonumber  K_{11}      &=& \frac{1}{96\pi v^2}(1-a^2) \\
\nonumber  B_{11}(\mu) &=& \frac{1}{110592\pi^3 v^4}
 \left[8(1-a^2)^2 - 75(a^2-b)^2 + 4608\{a_4(\mu) - 2a_5(\mu)\}\pi^2 \right] \\
           D_{11}      &=& \frac{1}{9216\pi^3v^4}
                          \left[(1-a^2)^2 + 3(a^2-b)^2\right] ,\; %
           E_{11}      = -\frac{1}{9216\pi^3v^4}(1-a^2)^2\ ,
\label{k11}
\end{eqnarray}

The form factor in Eq.~(\ref{FF}) then modifies SM production,
as
\begin{equation}\label{modifiedFF}
F_V(s)\sim 1 + \frac{A_{11}^{(1)}(s)}{A_{11}^{(0)}(s)}\ .
\end{equation}
Using the above expressions, the $ww\to ww$ amplitude
in the $I=1$, $J=1$ (vector) channel is given by
\begin{equation} \label{AV}
A_V(s)=\left[1-\frac{A_{11}^{(1)}(s)}{A_{11}^{(0)}(s)}\right]^{-1} A_{11}^{(0)}(s)\ ,
\end{equation}
from which a fit to the $a_4-2a_5$ parameter combination from
(\ref{k11}) can be attempted, for example.
The required experimental measurements are, however, rather challenging
\cite{Contino:2010mh}.
The case of resonances and unitarization is discussed in detail in
\cite{Espriu:2013fia,Delgado:2014dxa,Delgado:2015kxa,Dobado:2015hha}.

Note that formulae used in this section are derived using the equivalence
theorem (ET). By using exact formulae for the tree-level expressions and the
optical theorem itself one finds that the ET results are generally reliable,
except for the $I=2$ channel when $a>1$ where the $I=2$, $J=0$ resonance
found with the ET disappears \cite{Espriu:2013fia}.
Using ``exact'' amplitudes also implies that propagation of transverse
$W$ and $Z$ needs to be included and this modifies slightly the dependence
on the coefficients of chiral order 4 (for instance $a_3$ enters), although
corrections are small.

\subsection{Concluding remarks}


Assuming that the largest effects of new physics arise in the 
Higgs sector, and parameterizing the non-standard Higgs boson couplings in a
gauge-invariant way, automatically leads to an electroweak chiral Lagrangian
as the low-energy EFT.

This EFT represents a consistent quantum field theory framework, in which
improvements, through higher-order radiative corrections or by going
to next-to-leading order in the new-physics effects, can be systematically
included. Focussing first on the leading-order nonstandard couplings has
the advantage of reducing the new-physics parameters to a manageable set,
in a well-defined and consistent manner. In fact, the formalism essentially
corresponds to Higgs-coupling parameterizations routinely used in the
experimental analyses of the ATLAS and CMS collaborations
($\kappa$-framework).
%Finally, the leading-order chiral Lagrangian is well matched to
%the precision goals for Higgs boson properties of LHC Run~2 and 3.

The electroweak chiral Lagrangian can then be used to systematically
improve the $\kappa$-formalism, in particular such that differential
distributions in general Higgs processes can be studied.
However, the detection of such effects will be rather challenging at the LHC,
since they are expected to be of ${\cal{O}}(\xi/16\pi^2)$ and therefore rather
suppressed.

Consequently, the best strategy to follow at the LHC is to focus the
experimental analysis to the leading-order chiral Lagrangian, which matches
well the precision goals for Higgs boson properties anticipated for Run~2 and 3.
If a deviation is found, the next natural step is to study the differential
distributions. This sequential analysis is in contrast with what
follows from the SMEFT, where deviations in {\emph{both}} rates and
distributions are expected at NLO and should therefore
be studied simultaneously. Additional interesting information on deviations
from the Higgs boson couplings and NLO contributions could also be obtained via
the study of EW boson scattering ($WW$, $\gamma\gamma$, etc.).


\subsection*{Acknowledgements}

Comments and suggestions from Belen Gavela and Veronica Sanz are
gratefully acknowledged.
